@import url('https://fonts.googleapis.com/css?family=Saira:300,400,700&display=swap');
body{
  font-family: "Saira", sans-serif;
}

.cr{
  color: #e4211d;
}

.mt100{
  margin-top: 100px;
}

.mt75{
  margin-top: 75px;
}

.mt150{
  margin-top: 150px;
}

#head{
  padding-top: 15px;
}

#head h3{
  padding-top: 15px;
}

#titulo{
  padding-top: 90px;
  min-height: 60vh;
  background-image: url(img/sangre.png);
  background-size: cover;
  background-position: top center;
}

#contenido1{
  background-image: url(img/bg-contenido1.png);
  background-size: cover;
  background-position: top center;
  padding-top: 5vh;
  padding-bottom: 5vh;
}

#contenido2{
  background-image: url(img/bg-contenido2.png);
  background-size: cover;
  background-position: center center;
  padding-top: 10vh;
  padding-bottom: 10vh;
}

#contenido3{
  background-image: url(img/bg-contenido3.jpg);
  background-size: cover;
  background-position: center center;
  padding-top: 10vh;
}

#contenido3 h2{
  margin-bottom: 0;
}

#contenido3 a.btn-danger{
  margin: 25px 0;
}


.pg{
  font-size: 36px;
  font-weight: bolder;
}

.bgr{
  background-color: #e4211d;
  border-radius: 10px;
  padding: 15px;
  padding-top: 30px;
  color: #ffffff;
  text-align: center;
  margin-top: 100px;
}

#footer{
  background-color: #f2f0f0;
  padding-top: 10vh;
}

p.redes{
  margin-top: 30px;
}

p.redes img{
  margin-right: 10px;
  filter: grayscale(100);
}

@media (max-width: 767.98px) {
  #head div.text-right{
    text-align: center !important;
  }
  #head div.text-right img{
    margin: 20px 0;
  }
  #titulo{
    padding-top: 70px;
    min-height: 40vh;
    background-position: right bottom;
  }
  #contenido1{
    padding-top: 0;
  }
  #contenido1 p.text-right{
    text-align: center !important;
  }
  #contenido1 p.pg{
    font-size: 30px !important;
    line-height: 1.1;
    margin-top: 30px;
  }
  #contenido1 .img-patagonia{
    width: 40%;
    margin: 0 auto;
    display: block;
  }
  #contenido1 .mt150{
    margin-top: 30px !important;
  }
  #contenido3 .img-preservativos{
    width: 75%;
    margin-bottom: 15px;
  }
  #contenido3 .mt100{
    margin-top: 30px !important;
  }
  #contenido3 h2.text-right{
    text-align: center !important;
    margin-bottom: 30px;
  }
}
